﻿*{
	margin:0;
	padding:0;
}
body {
	margin: 0px;
	background-position: center top;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
html, body{
	height: 100%;
}
#container {
	position: absolute;
	z-index: 999;
	width: 100%;
	height: 100%;
	overflow: auto;
}
#mask{
	min-height:100%;
	width:100%;
	margin:0 auto;
}
#wrapper{
	margin: 0px auto 0px auto;
	font-weight: normal;
}
#logo {
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	margin: -4px 0px 0px 20px;
	padding: 10px;
	float: left;
	width: 91px;
	text-align: center;
	height: 105px;
	z-index: 999;
	position: absolute;
	transition-duration: 1s;
	background-color: #FFFFFF;
}
#logo:hover {
	transition-duration:1s;
}
#head {
	padding: 0px;
	margin: 0px;
	background-position: center top;
	height: 60px;
	background-repeat: repeat-x;
	background-image: url('../img/body_bg.png');
}
header {
	padding: 0px;
	background-position: right top;
	width: 960px;
	margin: 0px auto 0px auto;
	height: 35px;
}
nav {
	margin: 0px 0px 0px 120px;
	background-position: center top;
	padding: 0px;
	text-align: right;
	color: #FFFFFF;
	font-size: 10px;
	float: left;
	width: 820px;
	font-weight: normal;
}
nav ul {
	list-style-type: none;
	height: 15px;
	padding: 0px;
	margin: 7px 0px 0px auto;
	text-align: right;
}
nav li {
	list-style-type: none;
	float: right;
	height: 20px;
	margin: 0px 0px 0px 1px;
	padding: 0px;
}
.active {
	font-size: 12px;
}
.active a {
	color: #CE0000;
	font-size: 12px;
	text-shadow: 1px 1px 0px #ffffff;
}
li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	display: block;
	height: 20px;
	font-weight: normal;
	text-transform: lowercase;
}
li:hover {
	color: #000000;
}
li a:hover {
	color: #CE0000;
	text-shadow: 1px 1px 0px #ffffff;
	
}
nav img {
	border-style: none;
	transition-duration:1s;
}
nav img:hover {
	opacity:0.6;
	transform:translateY(-6px);
	transition-duration:1s;
}
h1 {
	color: #FDCD1C;
	font-size: medium;
	font-weight: bold;
	text-align: center;
	padding: 0px 80px 4px 20px;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	letter-spacing: -1px;
	margin-top: -17px;
	font-variant: small-caps;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.95);
}
h2 {
	border-width: 1px;
	border-color: #000000;;
	margin: 30px 20px 15px 20px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: justify;
	border-bottom-style: solid;
}

article p {
		font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: justify;

}

article .tresc {
	padding: 20px;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-align: justify;
	line-height: 1.3em;
}

h2 a {
	color: #000000;
	text-decoration: none;
}
h2 a:hover {
	color: #000000;
	transition-duration: 0.6s;
	padding-right: 15px;
	padding-left: 15px;
}



.photos {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	padding: 10px 0px 10px 0px;
	text-align: center;
}
.photos img {
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.3);
	margin: 5px 3px 5px 4px;
	border: 1px solid rgb(255, 255, 255);
}
.photos img:hover {
	transition-duration: 0.6s;
}

.photos2 {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	padding: 5px 0px 20px 0px;
	text-align: center;
}
.photos2 img {
	box-shadow: 1px 1px 5px 0px #C0C0C0;
	margin: 5px 2px 5px 1px;
	border: 1px solid #734871;
}
article {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: justify;
	padding: 25px 0px 70px 0px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.contain {
	margin: 0px auto 0px auto;
	background-position: center center;
	padding: 0px;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
.content {
	padding: 0px;
	margin: 0px auto 0px auto;
	z-index: 10;
}
.highlight {
	text-decoration: blink;
	color: #FDCD1C;
	text-shadow: 2px 1px 0px rgba(0,0,0,0.8);
}
.content h6 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	color: #000000;
	display: block;
	text-align: center;
	font-size: 19px;
	text-shadow: 1px 0px 2px rgba(255,255,255,0.8);
	z-index: 0;
	height: 30px;
	font-weight: bold;
	position: absolute;
	width: 100%;
	transition-duration: 1s;
	text-indent: 40px;
	background-color: rgba(0,0,0,0.05);
	line-height: 30px;
}
.content h6.active {
	border-width: 0px;
	border-style: none;
	background-color: #191716;
	text-shadow: 1px 1px 0px #000000;
	color: #FFFFFF;
}
.content h6:hover {
	background-position: center top;
	cursor: help;
	background-repeat: repeat-x;
	z-index: 20;
	text-decoration: blink;
	color: #FDCD1C;
	transition-duration: 1s;
	background-color: #808080;
	text-shadow: 2px 1px 0px rgba(0,0,0,0.8);
}
.content div {
	margin-bottom: -25px;
}
footer{
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	border-color: rgb(153, 153, 153);
	border-style: solid none none none;
	border-width: 1px;
	overflow: hidden;
	padding: 0px;
	margin-top: -56px;
	height: 55px;
	text-align: center;
	font-size: 12px;
	color: #000000;
	z-index: 999;
	width: 100%;
	background-color: #E5E5E5;
}
footer:hover {
}
#foot {
	margin: 0px auto 10px auto;
	width: 980px;
}
#contact {
	float: left;
	width: 790px;
	margin-top: 13px;
	line-height: 1.1em;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0px;
}
#contact a {
	text-decoration: none;
	color: #808080;
	transition-duration: 1s;
}
#contact a:hover {
	color: #000000;
	transition-duration: 1s;
	text-decoration: underline;
}
#author {
	float: left;
	width: 190px;
	font-size: 11px;
	padding-left: 0px;
	line-height: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 55px;
	padding-top: 15px;
}
#author a {
	text-decoration: none;
	color: #808080;
	transition-duration: 1s;
}
#author a:hover {
	color: #000000;
	transition-duration: 1s;
}

#author img {
	border-style: none;
}
#controls div:hover:not(.counter){
            background:rgba(255, 255, 255,.9);
            color:#000;
            	transition: background-color 1s;
	transition: color 1s;

        }
#controls div:not(.counter){
            background: rgb(0, 0, 0);
            cursor:pointer;
        }
#controls.fullScreen_controls div:hover:not(.counter){
            background:rgba(255,255,255,.9);
            color:#000;
        }
#controls.fullScreen_controls div:not(.counter){
            background: rgba(0, 0, 0, 0.82);
            cursor:pointer;
        }
.counter {
	border-style: none;
	vertical-align: -30%;
}
.photos a {
	text-decoration: none;
}
.floating {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.5);
}
